body {
	font-size: 14px;
	line-height: 20px;
	color: #003333;
	margin: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Osaka;
}
p {
	font-size: 14px;
	line-height: 20px;
}
a:link {
	color: #6666FF;
	text-decoration: none;
}
a:visited {
	color: #9966FF;
	text-decoration: none;
}
a:hover {
	color: #FF66FF;
	text-decoration: underline;
}
a:active {
	color: #FFFF00;
	text-decoration: none;
}
.growupContents {
	width: 570px;
	margin: 0px;
	padding: 0px;
	height: 600px;
	background: url(../growup/tanpopo2.jpg) repeat-x;
	border-top: 3px solid #669966;
	border-right: 3px solid #66FF66;
	border-bottom: 3px solid #66FF66;
	border-left: 3px solid #669966;
}
.pansyContents {
	width: 570px;
	margin: 0px;
	padding: 0px;
	height: 450px;
	background: url(../growup/pansy/st01_bg.gif) repeat;
	border-top: 3px solid #669966;
	border-right: 3px solid #66FF66;
	border-bottom: 3px solid #66FF66;
	border-left: 3px solid #669966;
	overflow: auto;
}
.growupTable {
	padding: 5px;
	font-size: 12px;
}
.growupTable table {
	margin-bottom: 10px;
}
.growupTable td {
	padding: 5px;
	vertical-align: top;
}
.growupComment1 {
	width: 450px;
	padding: 5px;
	border-top: 1px solid #CCCCCC;
	border-right: 3px solid #CCCCCC;
	border-bottom: 3px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin: 20px auto 10px;
}
.growupComment2 {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	border-top: 1px solid #CCCCCC;
	border-right: 3px solid #CCCCCC;
	border-bottom: 3px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-bottom: 20px;
}
.growupComment2 img {
	margin: 10px;
	float: right;
}
.growupTopLeft {
	padding: 10px;
	float: left;
}
.growupTopRight {
	padding: 10px;
	float: right;
}
.growupBtn {
	float: left;
	padding-left: 20px;
}
